cmd_ln_s Struct Reference

## Data Fields

int | refcount
hash_table_t * | ht
char ** | f_argv
uint32 | f_argc

## Detailed Description

Definition at line 90 of file cmd_ln.c.

## Field Documentation

## f_argc

uint32 cmd_ln_s::f_argc

Definition at line 94 of file cmd_ln.c.

## f_argv

char** cmd_ln_s::f_argv

Definition at line 93 of file cmd_ln.c.

## ht

hash_table_t* cmd_ln_s::ht

Definition at line 92 of file cmd_ln.c.

## refcount

int cmd_ln_s::refcount

Definition at line 91 of file cmd_ln.c.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/util/cmd_ln.c